@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap");
:root {
  --theme-text-font: "Poppins", ui-sans-serif, sans-serif;
  --theme-headline-font: "Poppins", ui-sans-serif, sans-serif;
  --theme-headline-color: #3751A5;
  --theme-primary-color: #3751A5;
  --theme-on-primary-color: white;
  --theme-roundness: 0.125;
}

/* Divider styling */
hr {
  border: none;
  border-bottom: 1px solid #3751A5;
  margin-top: 3rem;
  margin-bottom: 3rem;
  width: 100%;
}

/* Link styling */
a {
  --K15t-link: #3751A5;
  text-decoration: none;
}

a:hover {
  --K15t-link: #2c3e91;
  text-decoration: underline;
}

/* Expand/accordion styling */
.expand-container {
  margin: 8px 0 8px 0;
  outline: none;
  padding-top: 8px;
  border: none;
  border-top: 1px solid #c9c9c9;
}
.expand-container:focus {
  margin: 8px 0 8px 0;
  outline: none;
  padding-top: 8px;
  border: none;
  border-top: 1px solid #c9c9c9;
}
.expand-control,
.expand-control:hover,
.expand-control:active,
.expand-control:focus {
  color: #3751A5 !important;
  background-color: transparent !important;
  outline: none !important;
  box-shadow: none !important;
  text-decoration: none !important;
}
.expand-control {
  color: #3751A5;
  font-weight: 600 !important;
}

h1 {
  font-weight: 600;
}

h2 {
  font-weight: 600;
}

span[style*="--bold-orange"] {
  --bold-orange: #E99937 !important;
}